Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Red Hat Enterprise Linux AS release 3 and NBU 6.5

Created: 03 Oct 2012 • Updated: 29 Apr 2014 | 5 comments
This issue has been solved. See solution.

Hi all,

Does anybody know the dependency list for installing NBU client 6.5 on RH 3 or where i can find this information.?

Thx

Comments 5 CommentsJump to latest comment

Marianne's picture

See NetBackup 6.x Operating System (CL) :   http://www.symantec.com/docs/TECH70729

I suppose you are aware of the fact that NBU 6.x is officially EOSL as of TODAY?

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

Irys's picture

yes i know, :(
but unfortunately i have to work with that version.

ιяуѕ 【ツ】

Will Restore's picture

In accordance with the Red Hat Enterprise Linux Errata Support Policy, the
regular 7 year life-cycle of Red Hat Enterprise Linux 3 will end on October
31, 2010. blush

https://rhn.redhat.com/errata/RHSA-2010-0386.html

 

Good luck

Will Restore -- where there is a Will there is a way

SOLUTION
Irys's picture

Hi,
In case someone could have the same doubt, it seems the dependencies are the same that in newer version of OS:

compat-libstdc++ (i386)
libacl (i386)
libattr  (i386)
libgcc  (i386)
libstdc++ (i386)

ιяуѕ 【ツ】

revaroo's picture

I think the solutions are above and not this post!